- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpePdfName Class Reference
[Ipe Base]

The PDF name object. More...

Inherits IpePdfObj.

List of all members.

## Public Member Functions

- IpePdfName (const IpeString &val)
- virtual const IpePdfName * Name () const
- virtual void Write (IpeStream &stream) const
- IpeString Value () const

## Detailed Description

The PDF name object.

## Member Function Documentation

const IpePdfName * IpePdfName::Name | ( |  | ) | const`[virtual]`

Return this object as PDF name object.

Reimplemented from IpePdfObj.

The documentation for this class was generated from the following files:

- ipepdfparser.h
- ipepdfparser.cpp